gsm48_cell_desc Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | arfcn_hi:2
uint8_t | ncc:3
uint8_t | bcc:3
uint8_t | arfcn_lo

## Field Documentation

## arfcn_hi

uint8_t gsm48_cell_desc::arfcn_hi

## arfcn_lo

uint8_t gsm48_cell_desc::arfcn_lo

## bcc

uint8_t gsm48_cell_desc::bcc

## ncc

uint8_t gsm48_cell_desc::ncc

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h